Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455404 - Firefox tabs look very, very ugly
Summary: Firefox tabs look very, very ugly
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk-qt-engine
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-15 12:36 UTC by Mary Ellen Foster
Modified: 2009-07-14 18:17 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 18:17:51 UTC


Attachments (Terms of Use)
Appearance of Firefox tabs (deleted)
2008-07-15 12:36 UTC, Mary Ellen Foster
no flags Details

Description Mary Ellen Foster 2008-07-15 12:36:04 UTC
Description of problem:
Under KDE 4.0.98 (kde-redhat unstable), the tabs in Firefox have an ugly thing
across the bottom of them. I'll attach a screenshot shortly.


Version-Release number of selected component (if applicable):
gtk-qt-engine-1.1-1.fc9.i386

Comment 1 Mary Ellen Foster 2008-07-15 12:36:04 UTC
Created attachment 311812 [details]
Appearance of Firefox tabs

Comment 2 Rex Dieter 2008-09-06 17:32:00 UTC
I can now reproduce, but this would be best reported upstream @ 
http://gtk-qt.ecs.soton.ac.uk/bugs.php

Comment 3 Rex Dieter 2009-03-22 15:37:29 UTC
Thank you for the bug report.  This issue needs to be addressed by the upstream
developers.  Please submit a report at http://gtk-qt.ecs.soton.ac.uk/bugs.php
You are requested to add the bugzilla link here for tracking purposes. Please
make sure the bug isn't already in the upstream bug tracker before filing it.

Comment 4 Mary Ellen Foster 2009-05-11 10:10:00 UTC
Sorry for the delay -- now filed upstream:
    http://code.google.com/p/gtk-qt-engine/issues/detail?id=66

Comment 5 Bug Zapper 2009-06-10 02:05:43 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Bug Zapper 2009-07-14 18:17:51 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.